<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h1 align="right">You are at the activity/index page.</h1>
		<img src="./pic1.jpg.jpg">

		<ol type="a">
			<li><a href="index.html">index.html</a></li>
			<li><a href="music/index.html">music/index.html</a></li>
			<li><a href="music/listings.html">music/listings.html</a></li>
			<li><a href="music/reviews.html">music/reviews.html</a></li>
		</ol>
	</body>
</html>